Bug 133524 - Several lines of empty spaces are appended to syslog entries
Several lines of empty spaces are appended to syslog entries
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: wu-ftpd (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 12:59 EDT by Bob McLaren
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 08:18:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob McLaren 2004-09-24 12:59:23 EDT
Description of problem:
There are several lines worth of trailing spaces being added to 
syslog entries that come from wu-ftpd.  Not all ftpd entries do this, 
it seems to only happens with 'QUIT' and 'IDLE' entries.

Version-Release number of selected component (if applicable):
wu-2.6.1-24

How reproducible:
Reproduced by Demosthenes Mateo Jr. of the Redhat Support team.
(Service #:361606)
Comment 1 Peter Vrabec 2006-10-17 08:18:45 EDT
It's neither security nor critical bug. I'm sorry we won't fix it in RHEL-2.1

Note You need to log in before you can comment on or make changes to this bug.